body{
	padding:0;
	margin:0;
	background:#fff !important;
}

/* */
.top_navi_bar{
	min-height:140px;
	background:#fff;
}
.navi_logo{
	padding-top:20px;
}
#logo{
	width:121px;
	height:auto;
}
.top_navi_menu{
	padding-right:0px;
	font-size:22px;
	text-align:right;
	color:#4e4e4e;
}
.top_navi_menu a{
	display:inline-block;
	padding:55px 10px 54px 10px;
	color:#4e4e4e;
	/*#323232*/
}
.top_navi_menu a:hover{
	background:#2f4d83;
	color:#fff;
	text-decoration:none;
	transition:0.2s;
}

.top_info_bar{
	background:url(images/bcg/bcg.jpg) center no-repeat;
	background-size: cover;
	height:430px; 
}
#top-intro-bar, .graybcg{
	background: url(images/bcg/graybcg.jpg) top repeat;
	padding:50px 0 30px 0;
}
.top-intro-bar-row{
	overflow:hidden;
	margin-bottom:20px;
}

#oferta{
	background: url(images/bcg/offerbcg.jpg) center no-repeat;
	background-size: cover;
	padding:50px 0 20px 0;
}
.ew-offer-box{
	color:#fff;
	text-align:center;
	font-size:14px;
	font-weight:bold;
}
.ew-offer-box p{font-size:16px;}

.page_title{
	margin-bottom:15px;
	padding-left:40px;
	font-size:24px;	
	font-weight:bold;
}

.page-read-more{
	margin-top:25px;
	text-transform: uppercase;	
	text-align:right;
	font-size:12px;
	font-weight:bold;
}
.page-read-more a{
	text-decoration:none;
	padding:5px 25px 5px 25px;
	color:#fff;
	clip-path: polygon(10% 0, 100% 0%, 90% 100%, 0 100%);	
}
.page-read-more a:hover{
	text-decoration:none;
	transition:0.2s;
	color:#fff;
}

.read-more-intro a{	background:#909090}
.read-more-intro a:hover{background:#73b321;}
.read-more-offer a{	background:#73b321}
.read-more-offer a:hover{background:#909090;}

.footer{
	min-height:100px;
	background:#323232;
	color:#d5d5d5;	
	padding:20px 0 15px 0;
}
.footer-end{
	background:#262626;
	padding:5px 0 5px 0;
	color:#d5d5d5;
}

/* ===== MEDIA SCREEN ===== */
@media screen and (max-width: 768px){
	.top_navi_menu{
		display:none;
	}
}